{
  "paths": [
    {
      "_path": "bin/.gepard-post-link.sh",
      "path_type": "hardlink",
      "sha256": "134b8af318d368c5ddebdcfe533938e5911a7107f8db94f63c477a4eb1e284da",
      "size_in_bytes": 139
    },
    {
      "_path": "bin/gepard",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gepard_1630510530894/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "8cf7fcc6abe831dc2747b7e3e3b145d08da840fb921631a78f3b09b37bce44e8",
      "size_in_bytes": 312
    },
    {
      "_path": "bin/gepardcmd",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gepard_1630510530894/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "24aace31b0b7e7c0bb885601fedf88c3e68b01ed54aa4f79485ea41177d01ee4",
      "size_in_bytes": 349
    },
    {
      "_path": "share/gepard/Gepard.jardesc",
      "path_type": "hardlink",
      "sha256": "56ec6e2d244ce133c742f25f7dff1218bb6be2411487e68f97d126e5bbbcd1ec",
      "size_in_bytes": 1153
    },
    {
      "_path": "share/gepard/LICENSE",
      "path_type": "hardlink",
      "sha256": "852bcc033a46c62f99fb5ffd43b3241ba2c0c440c6034aa2114505f2c4f03c4a",
      "size_in_bytes": 1067
    },
    {
      "_path": "share/gepard/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "7854ce37d3a186793736cb75557051327b837d45c3e6952bea9942ea5c53676f",
      "size_in_bytes": 1113
    },
    {
      "_path": "share/gepard/README run without JAR.txt",
      "path_type": "hardlink",
      "sha256": "41ee409884785b147bad9ee83ada02064e6f9e85baef20338391aff408dc489a",
      "size_in_bytes": 289
    },
    {
      "_path": "share/gepard/README.md",
      "path_type": "hardlink",
      "sha256": "9416767626fec55c260f25d5985b06df2d6df8fcf6b51c6d295c9987d9904bbf",
      "size_in_bytes": 43
    },
    {
      "_path": "share/gepard/README.txt",
      "path_type": "hardlink",
      "sha256": "5b5093d6a8328f86bc0fd26cf4b6aeb1e433bcce59ec9e06845ea80cf76dd941",
      "size_in_bytes": 1162
    },
    {
      "_path": "share/gepard/build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gepard_1630510530894/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "a8cd7b011e40ed6df3d3c01c50b524c7e90e4ff5eb92da77efb483de99419b33",
      "size_in_bytes": 12035
    },
    {
      "_path": "share/gepard/conda_build.sh",
      "path_type": "hardlink",
      "sha256": "ad4c613be031f18b1fdceb7f50fa18d1df26ca00ed04c8b0dae2a5f3936a2259",
      "size_in_bytes": 481
    },
    {
      "_path": "share/gepard/dist/Gepard-1.40.jar",
      "path_type": "hardlink",
      "sha256": "9f35adefbc4843eb87e545bb54a47ef007ea02d145f2c13df86756e63bef8418",
      "size_in_bytes": 164270
    },
    {
      "_path": "share/gepard/dist/Gepard-2.1.jar",
      "path_type": "hardlink",
      "sha256": "5685d6b189e3951ef5153a9d6c6236fa5433465c533f6c47bf17e1a14bb97ac5",
      "size_in_bytes": 5274479
    },
    {
      "_path": "share/gepard/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "f1152c1c3ea481e7ef49f9311b5b4b4e21b8a67d2e47ab302fdd7dd61b4c258a",
      "size_in_bytes": 561
    },
    {
      "_path": "share/gepard/resources/help/help.xml",
      "path_type": "hardlink",
      "sha256": "ec90abcb0450f6c680a26fdbfc8fe8434fc452f8a424e3f0ed2b302453208671",
      "size_in_bytes": 3376
    },
    {
      "_path": "share/gepard/resources/help/reference.txt",
      "path_type": "hardlink",
      "sha256": "469f325fdcf62cfe81138801c1f854df0ac5b2f3a0b8d3399f563b1a944a226d",
      "size_in_bytes": 1166
    },
    {
      "_path": "share/gepard/resources/help/usermsg.txt",
      "path_type": "hardlink",
      "sha256": "d5e3bdfa039280b36a966cec91df9e037963f7d658551a31e9418a23609b692b",
      "size_in_bytes": 262
    },
    {
      "_path": "share/gepard/resources/images/export.gif",
      "path_type": "hardlink",
      "sha256": "33e22fa823adaf0e416bd47b72183f6b877c262e2cf475b4641b323d932a6b46",
      "size_in_bytes": 1090
    },
    {
      "_path": "share/gepard/resources/images/gepard.gif",
      "path_type": "hardlink",
      "sha256": "753d0241daf128d21274c993185e1f497165e60a71eedd82bda2e897cb4cedd7",
      "size_in_bytes": 1022
    },
    {
      "_path": "share/gepard/resources/images/logo.gif",
      "path_type": "hardlink",
      "sha256": "d89bd5310ad777825b4d5198760fa994de403dfdc40d639ba5704a1492b23459",
      "size_in_bytes": 3113
    },
    {
      "_path": "share/gepard/resources/images/zoomfull.gif",
      "path_type": "hardlink",
      "sha256": "021092ae06ae63b6e9675a6234803d4045493c8e614380232fe0a6940e7a0e20",
      "size_in_bytes": 996
    },
    {
      "_path": "share/gepard/resources/images/zoomin.gif",
      "path_type": "hardlink",
      "sha256": "e4b12973f3a60018b40b4d9a3c56991c185fb2cff8f853f691ab397c5b90bc46",
      "size_in_bytes": 987
    },
    {
      "_path": "share/gepard/resources/images/zoomout.gif",
      "path_type": "hardlink",
      "sha256": "a331703945f3045ac384956cb38f06a247fde43d656adb4cc402786e6b4a7f81",
      "size_in_bytes": 977
    },
    {
      "_path": "share/gepard/resources/matrices/blosum62.mat",
      "path_type": "hardlink",
      "sha256": "2e26511cd470e0e2a966a55c304c061b707300fc82416dbb135de53a2fd51aef",
      "size_in_bytes": 1321
    },
    {
      "_path": "share/gepard/resources/matrices/edna.mat",
      "path_type": "hardlink",
      "sha256": "54e22ecc9674483db59358aaec8368f11fbc3f0cf6d3d1780252196ce5bfeccc",
      "size_in_bytes": 1318
    },
    {
      "_path": "share/gepard/resources/matrices/ednaorig.mat",
      "path_type": "hardlink",
      "sha256": "d73de3ad7e925c6f1282fa1b4d78b6028682c817663da2c541793d559600a093",
      "size_in_bytes": 1206
    },
    {
      "_path": "share/gepard/resources/matrices/matrices.xml",
      "path_type": "hardlink",
      "sha256": "d93bd292eb6d1396723a76bb2f763e2dcdc6d25b1423b1522bb2bb1ebadbe28c",
      "size_in_bytes": 351
    },
    {
      "_path": "share/gepard/resources/matrices/pam250.mat",
      "path_type": "hardlink",
      "sha256": "3985e8e2986a75af25148d47d76ca55602617edd4fd2bf0b8e1b2db67079a84c",
      "size_in_bytes": 2102
    },
    {
      "_path": "share/gepard/resources/matrices/protidentity.mat",
      "path_type": "hardlink",
      "sha256": "da4df5ee7f76c2fe8fbe3c05b77b9e8ac3b204c3b1c068d4230e8068beb12643",
      "size_in_bytes": 1339
    },
    {
      "_path": "share/gepard/resources/tutorial.html",
      "path_type": "hardlink",
      "sha256": "f106bafa5ea2e2f84ec201dc11c7d538f10a4953a817d736423665155dcbd5f3",
      "size_in_bytes": 12785
    },
    {
      "_path": "share/gepard/src/matrices/blosum62.mat",
      "path_type": "hardlink",
      "sha256": "2e26511cd470e0e2a966a55c304c061b707300fc82416dbb135de53a2fd51aef",
      "size_in_bytes": 1321
    },
    {
      "_path": "share/gepard/src/matrices/edna.mat",
      "path_type": "hardlink",
      "sha256": "54e22ecc9674483db59358aaec8368f11fbc3f0cf6d3d1780252196ce5bfeccc",
      "size_in_bytes": 1318
    },
    {
      "_path": "share/gepard/src/matrices/ednaorig.mat",
      "path_type": "hardlink",
      "sha256": "d73de3ad7e925c6f1282fa1b4d78b6028682c817663da2c541793d559600a093",
      "size_in_bytes": 1206
    },
    {
      "_path": "share/gepard/src/matrices/matrices.xml",
      "path_type": "hardlink",
      "sha256": "d93bd292eb6d1396723a76bb2f763e2dcdc6d25b1423b1522bb2bb1ebadbe28c",
      "size_in_bytes": 351
    },
    {
      "_path": "share/gepard/src/matrices/pam250.mat",
      "path_type": "hardlink",
      "sha256": "3985e8e2986a75af25148d47d76ca55602617edd4fd2bf0b8e1b2db67079a84c",
      "size_in_bytes": 2102
    },
    {
      "_path": "share/gepard/src/matrices/protidentity.mat",
      "path_type": "hardlink",
      "sha256": "da4df5ee7f76c2fe8fbe3c05b77b9e8ac3b204c3b1c068d4230e8068beb12643",
      "size_in_bytes": 1339
    },
    {
      "_path": "share/gepard/src/org/gepard/client/AutoParameters.java",
      "path_type": "hardlink",
      "sha256": "c16812a93266e4682d9a684adaece1fe27af1c992bc1aa615108ad1c5dfe6901",
      "size_in_bytes": 1681
    },
    {
      "_path": "share/gepard/src/org/gepard/client/BrowserLauncher.java",
      "path_type": "hardlink",
      "sha256": "8cb4614fb6b20ce07d9410d552ba189d7bddc3ed476cc9bf6a1cbf8bca1c83c9",
      "size_in_bytes": 2263
    },
    {
      "_path": "share/gepard/src/org/gepard/client/ClientGlobals.java",
      "path_type": "hardlink",
      "sha256": "7a221ef0248459095627a065462681dcffa80a46e56ae7d53caafd05eda386ae",
      "size_in_bytes": 6400
    },
    {
      "_path": "share/gepard/src/org/gepard/client/Config.java",
      "path_type": "hardlink",
      "sha256": "81fd1f029a86222745aaba5e2ecbad2a028800fb113151350497f970a17986da",
      "size_in_bytes": 3095
    },
    {
      "_path": "share/gepard/src/org/gepard/client/Controller.java",
      "path_type": "hardlink",
      "sha256": "4b8c97ca57c200ae54b4ec48733050d5518bd59d41ffd0cb533726e0891bfb1b",
      "size_in_bytes": 49993
    },
    {
      "_path": "share/gepard/src/org/gepard/client/DotplotInfo.java",
      "path_type": "hardlink",
      "sha256": "85de422befd01122a17e541246f436bb3cc471748d7d1efab83fe9bb332c7377",
      "size_in_bytes": 1251
    },
    {
      "_path": "share/gepard/src/org/gepard/client/DrawTarget.java",
      "path_type": "hardlink",
      "sha256": "57b03862731efd69048a91747692e669e09d98a5e051cae5cd7ae069be79015c",
      "size_in_bytes": 246
    },
    {
      "_path": "share/gepard/src/org/gepard/client/GeneNames.java",
      "path_type": "hardlink",
      "sha256": "804a3aee1f2e231749b42615f54f7be5643a1482c021488f06b6a3ccf7fb7c42",
      "size_in_bytes": 976
    },
    {
      "_path": "share/gepard/src/org/gepard/client/InvalidParamSetException.java",
      "path_type": "hardlink",
      "sha256": "5496867846169ee2379dd2c60b351d466c77bbd5ea48afc751adcec44f231093",
      "size_in_bytes": 156
    },
    {
      "_path": "share/gepard/src/org/gepard/client/Plotter.java",
      "path_type": "hardlink",
      "sha256": "78da4508bacd7b0b387d6379dd4d8835678e56f283599c883ee11dab7b822e43",
      "size_in_bytes": 12601
    },
    {
      "_path": "share/gepard/src/org/gepard/client/Start.java",
      "path_type": "hardlink",
      "sha256": "56dc1f508f15e4661e3f572d4cbb964503fe2df1e4a723b4938821a393e05cee",
      "size_in_bytes": 185
    },
    {
      "_path": "share/gepard/src/org/gepard/client/SubstMatrixFile.java",
      "path_type": "hardlink",
      "sha256": "19aaac660868e5fbefbd60f8c9e1db96210d544e8230a6d60d5cccfa583e8e41",
      "size_in_bytes": 661
    },
    {
      "_path": "share/gepard/src/org/gepard/client/SubstMatrixList.java",
      "path_type": "hardlink",
      "sha256": "6650e112da3400f20328779de8655e3ce0c2d39d9fef649e36a1ac8354d90efe",
      "size_in_bytes": 1982
    },
    {
      "_path": "share/gepard/src/org/gepard/client/cmdline/CommandLine.java",
      "path_type": "hardlink",
      "sha256": "62bbaca55b1519cb28e51bf26cae026244126260ad256f83d92193f4a5e61c95",
      "size_in_bytes": 20348
    },
    {
      "_path": "share/gepard/src/org/gepard/client/cmdline/CommandLineArguments.java",
      "path_type": "hardlink",
      "sha256": "d1481999d32084000fc5f03f2a742aab42b6dde41f78bf13666a56e121e6b46a",
      "size_in_bytes": 1671
    },
    {
      "_path": "share/gepard/src/org/gepard/client/cmdline/CommandLineImageSave.java",
      "path_type": "hardlink",
      "sha256": "22ce3ca69fbf10447be6b60e3123bdbbd5ff04a9d13128027b64dd37b4e5d04a",
      "size_in_bytes": 3773
    },
    {
      "_path": "share/gepard/src/org/gepard/client/cmdline/InvalidArgumentsException.java",
      "path_type": "hardlink",
      "sha256": "3f14c83ff29c3488a7313253e9b5fdecdb9307a37de108ddb2095d168aac352c",
      "size_in_bytes": 170
    },
    {
      "_path": "share/gepard/src/org/gepard/client/getScaledDimension.java",
      "path_type": "hardlink",
      "sha256": "e1ea4a2c5b0b477c64734f642fb95eda04ab3b819458b99ce1b4231ea92fa707",
      "size_in_bytes": 585
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/AboutDialog.java",
      "path_type": "hardlink",
      "sha256": "7b779bd8c28d8c7eafc6a71173101afee4996d6b728f68527f6a9ab259e48049",
      "size_in_bytes": 6470
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/ContainerWindow.java",
      "path_type": "hardlink",
      "sha256": "1059b01de50b0f268c7f83fc1ed7021a53dfd536676e3c78753b0ffa8898933f",
      "size_in_bytes": 1356
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/ControlPanel.java",
      "path_type": "hardlink",
      "sha256": "640a8c0aff0b49dfacb6306885d200046a201a65ada7e8a52a4fa0ea92350d4b",
      "size_in_bytes": 51818
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/CustomComboBox.java",
      "path_type": "hardlink",
      "sha256": "a5ed9217080cf81cf4b5a06f0b23286c05bbf9e59ebe5562d896d219a6030f52",
      "size_in_bytes": 1346
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/DrawPanel.java",
      "path_type": "hardlink",
      "sha256": "9f584761f46d56417b4ac304fe1b7db4132932173bcedc5e410fadec6bbe8820",
      "size_in_bytes": 2466
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/ExampleFileFilter.java",
      "path_type": "hardlink",
      "sha256": "40712515668f6c6da98a7316644d841e3011fbd2db28f4940168dbf15c9185af",
      "size_in_bytes": 8115
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/HelpTexts.java",
      "path_type": "hardlink",
      "sha256": "a1e5c868c35f968457c3e3662577ef09dd8bbea01c505afe08fd62f1e7692486",
      "size_in_bytes": 2580
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/InfoPanel.java",
      "path_type": "hardlink",
      "sha256": "8649ea8e800067f03d82295396abbfa23ddeb9e9882af7caead97fb92ae4db3b",
      "size_in_bytes": 15576
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/MainPanel.java",
      "path_type": "hardlink",
      "sha256": "245a8c18b2c6feb39aa44357f1d418c3b3450558d2cbd4030e8d7a82c0d1f3df",
      "size_in_bytes": 1850
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/ProxyDialog.java",
      "path_type": "hardlink",
      "sha256": "61915cf071768b4a099c162b1b7fcbf19e45584ac00db63ebb0e2e40e86028cd",
      "size_in_bytes": 3959
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/StatusDialog.java",
      "path_type": "hardlink",
      "sha256": "675392750836de1ecc06172f7920e6f60ec1bd8ac58636858dfabd267a2e5181",
      "size_in_bytes": 2637
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/UserMessageDialog.java",
      "path_type": "hardlink",
      "sha256": "ea6f9602f7efae058b21cc043069f82e9494bda6898696975834e63dd7adeae7",
      "size_in_bytes": 3383
    },
    {
      "_path": "share/gepard/src/org/gepard/client/userinterface/WindowPos.java",
      "path_type": "hardlink",
      "sha256": "0cef9ee629e821c54657bd171a0c87bf2258ea50fcb72141ad04c8cdbb070ca8",
      "size_in_bytes": 321
    },
    {
      "_path": "share/gepard/src/org/gepard/common/AbortionChecker.java",
      "path_type": "hardlink",
      "sha256": "80c73ca9c1a5899acd5b8509f1beb232b34d2f70c1796487ff1b6098887a8cfd",
      "size_in_bytes": 236
    },
    {
      "_path": "share/gepard/src/org/gepard/common/Base64.java",
      "path_type": "hardlink",
      "sha256": "742f36df337301abdfbfd54cf460b6d153f1b3bcc3f25236425f102b26d5eaf4",
      "size_in_bytes": 53389
    },
    {
      "_path": "share/gepard/src/org/gepard/common/CompressedDotMatrix.java",
      "path_type": "hardlink",
      "sha256": "9af80e6c106ea303e6847fa307cf84f30e4312bc0a7cb42e85c49b73a6d2a0d5",
      "size_in_bytes": 329
    },
    {
      "_path": "share/gepard/src/org/gepard/common/Compression.java",
      "path_type": "hardlink",
      "sha256": "bc403f57a1e1ab4f85bf6c9ef3d29cac6596e59ee2c967523b971cad85e76196",
      "size_in_bytes": 1961
    },
    {
      "_path": "share/gepard/src/org/gepard/common/DotMatrix.java",
      "path_type": "hardlink",
      "sha256": "3baa911c6d5f31f7a4d6edb867c659f69e1566fd6b6cb65cf986312a6f636888",
      "size_in_bytes": 20876
    },
    {
      "_path": "share/gepard/src/org/gepard/common/DotMatrixCallback.java",
      "path_type": "hardlink",
      "sha256": "6ed36dfad2a6c47af6f8abe7459b9d381f58fec9f5e0bff6fcca1b9db403442b",
      "size_in_bytes": 337
    },
    {
      "_path": "share/gepard/src/org/gepard/common/FASTAReader.java",
      "path_type": "hardlink",
      "sha256": "16ad082676b29a0047f578ef6db9910145c8fed36a42905419a733e722dee6eb",
      "size_in_bytes": 8004
    },
    {
      "_path": "share/gepard/src/org/gepard/common/FASTAWriter.java",
      "path_type": "hardlink",
      "sha256": "ca5dad63d44e292ee8b9cd2615315e094bcb9f15239eef9d1ac3117d05a0365e",
      "size_in_bytes": 1515
    },
    {
      "_path": "share/gepard/src/org/gepard/common/GenSAFile.java",
      "path_type": "hardlink",
      "sha256": "4deeb694345572dfcb89d5b8e3bb0c3fec82e5ba6232dce91f31d6c347ab6f83",
      "size_in_bytes": 864
    },
    {
      "_path": "share/gepard/src/org/gepard/common/GenSAFileVmatch.java",
      "path_type": "hardlink",
      "sha256": "e82c214756d0380a90d57bce9fe05e054abb53493b633bbc33cb097c503e2e6f",
      "size_in_bytes": 788
    },
    {
      "_path": "share/gepard/src/org/gepard/common/InvalidFASTAFileException.java",
      "path_type": "hardlink",
      "sha256": "9fe8927b7442f7a0f1665ab665d6ce43a3aa552bfda22ec3a79bf462aa0ea38b",
      "size_in_bytes": 223
    },
    {
      "_path": "share/gepard/src/org/gepard/common/InvalidSubMatFileException.java",
      "path_type": "hardlink",
      "sha256": "c5fa985bdc2c7c7237b077f782c2e7f4f8e4969af9f229b15c6d7a2d0d7371ea",
      "size_in_bytes": 225
    },
    {
      "_path": "share/gepard/src/org/gepard/common/LEDataInputStream.java",
      "path_type": "hardlink",
      "sha256": "b626150b50ebf8434c86a3010e7c43132e6f15eb8c296b0d3d93979eb70d11b2",
      "size_in_bytes": 8750
    },
    {
      "_path": "share/gepard/src/org/gepard/common/LEDataOutputStream.java",
      "path_type": "hardlink",
      "sha256": "df6561207c1b1b66b189ec3c09ceb983da3a3fb8dcf01ff4e31635fcb92aa2d8",
      "size_in_bytes": 7352
    },
    {
      "_path": "share/gepard/src/org/gepard/common/Needleexport.java",
      "path_type": "hardlink",
      "sha256": "92835c9b6b74d90335ffb591074ec6c001ca027f243dc65a59d9cdc9e6b41c78",
      "size_in_bytes": 4253
    },
    {
      "_path": "share/gepard/src/org/gepard/common/NeedlemanWunsch.java",
      "path_type": "hardlink",
      "sha256": "e03360a9ea11bf2062d0616d2978b0c1d402528e12e7ae88f9c1408c41fa9d71",
      "size_in_bytes": 5232
    },
    {
      "_path": "share/gepard/src/org/gepard/common/ParameterSet.java",
      "path_type": "hardlink",
      "sha256": "b5aa830ccb7e0b3f3e755814bff9115637854693cb1f93bc60ca94f81a68529b",
      "size_in_bytes": 2013
    },
    {
      "_path": "share/gepard/src/org/gepard/common/SAXFinishedException.java",
      "path_type": "hardlink",
      "sha256": "238066a7fc6bc544208aa3c101c47b9e77e6fd0434a67b7c1d8054f43130df6c",
      "size_in_bytes": 189
    },
    {
      "_path": "share/gepard/src/org/gepard/common/Sequence.java",
      "path_type": "hardlink",
      "sha256": "e14257e39dfc889e82afe70ae35cb2c7458630ff1fe23dcfc6ba44fdc0832165",
      "size_in_bytes": 2906
    },
    {
      "_path": "share/gepard/src/org/gepard/common/SmithWaterman.java",
      "path_type": "hardlink",
      "sha256": "b8fb0229cccd123c337566657155d6da3ffc4a337fc87d932ddefb85460cc0a8",
      "size_in_bytes": 5313
    },
    {
      "_path": "share/gepard/src/org/gepard/common/Smithexport.java",
      "path_type": "hardlink",
      "sha256": "d183bffa155c777819f58329e08e33f325593afe2ab4dc5fc31c03cb9dcc05fb",
      "size_in_bytes": 4206
    },
    {
      "_path": "share/gepard/src/org/gepard/common/SubstitutionMatrix.java",
      "path_type": "hardlink",
      "sha256": "b0be76ce28b3c9a948228f6edfa87106591dda02099c4e718ccafd715bb9fdd2",
      "size_in_bytes": 6412
    },
    {
      "_path": "share/gepard/src/org/gepard/common/SuffixArray.java",
      "path_type": "hardlink",
      "sha256": "4040ddfe604aa736c90ed5ae7ee56fb04bc98d97c8a3f1bc0302f04437c22030",
      "size_in_bytes": 13751
    },
    {
      "_path": "share/gepard/src/org/gepard/common/VmatchConverter.java",
      "path_type": "hardlink",
      "sha256": "37bfbf5fcc0333bf714395c21d0d1a2c2a89ab6c6a6c5192249d045363c48564",
      "size_in_bytes": 4287
    },
    {
      "_path": "share/gepard/tutorial.html",
      "path_type": "hardlink",
      "sha256": "66078012d0086729aa94322e21457c5029c5a6a028dd054a236b42b082d0a095",
      "size_in_bytes": 12969
    }
  ],
  "paths_version": 1
}